Description

As it's no more possible to edit the command, we really need extra parameters to take full advantage of GDAL translate, especially target

résolution (-tr), resampling algorithm (-r), crop extent (-projwin), band selection (-b) and nodata assignation (-a_nodata).

History

#1 - 2018-07-06 08:50 PM - J. Dugge

These functions are available in the gdalwarp algorithm ("Raster / Projections / Warp (Reproject)..."), so at the moment a combination of gdalwarp and 

gdal_translate can be used to achieve resampling and conversion.

Should the parameters still be added to the gdal_translate algorithm ("Raster / Conversion / Translate (Convert Format)...")?

#2 - 2018-10-13 10:09 AM - Dominique Lyszczarz

I think so, gdal_warp and gdal_transalte are 2 differents programm with different goals even if they have common functionnalities. I think it would be more

natural for any GDAL user to have all gdal_translate options exposed in the QGIS interface.

#3 - 2018-10-14 11:22 PM - Giovanni Manghi

- Assignee set to Giovanni Manghi
